@charset "UTF-8";
<style type="text/css"> 
 
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixLtHdr #container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
} 
.twoColFixLtHdr #header {
	padding: 0 10px 0 0px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 200px;
	padding: 0px 10px 0px 0px;
}
.twoColFixLtHdr #mainContent {
	margin: 50px 0 72px 272px;
	padding: 0 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.twoColFixLtHdr #footer {
	padding: 0 0px 0 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	border-top-color: #000;
	border-top-style: dotted;
	border-top-width: .5px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 10; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
 
</style>[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif][if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */


.head1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	line-height: 24px;
	text-transform: capitalize;
	color: #CCC;
	letter-spacing: 0.15em;
	word-spacing: 1em;
}
.head2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	line-height: 1.65em;
	font-weight:900;
	text-transform: capitalize;
	color: #CCC;
}
.head3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	line-height: 1.25em;
	font-weight:900;
	text-transform: capitalize;
	color: #CCC;
}

.txt1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 1.45em;
	color: #fff;
}
.txt2 {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-size: 9px;
	line-height: 1.25em;
	color: #CCC;
letter-spacing: 0.25em;
	font-weight: bold;}
.txt3 {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-size:13px;
	line-height: 1.75em;
	color: #CCC;
	
}
.txt4 {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-size:13px;
	line-height: 1em;
	color: #CCC;
	padding: 0px;
	margin-bottom: 6px;	
}
a {
	color: #CCC;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
}
.item {
	font-size: 11px;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	line-height: 1em;
	background-color: #000;
	text-align: left;
	margin-right: 0px;
	padding: 6px;
	outline: solid 1px #666;
	max-width: 200px;
	float: none;
	font-weight: bold;
	letter-spacing: 0.125em;
}
.sidebar {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #fff;
	letter-spacing: 0.15em;
}
.footer {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	text-align: center;
	line-height: 14px;
	color: #fff;
	letter-spacing: 0.05em;
}
</style>
<![endif]
